Loading...
Searching...
No Matches
OpenBabel::OBAminoAcidProperty Namespace Reference

## Enumerations

enum | { ACIDIC = 0 , ACYCLIC = 1 , ALIPHATIC = 2 , AROMATIC = 3 , BASIC = 4 , BURIED = 5 , CHARGED = 6 , CYCLIC = 7 , HYDROPHOBIC = 8 , LARGE = 9 , MEDIUM = 10 , NEGATIVE = 11 , NEUTRAL = 12 , POLAR = 13 , POSITIVE = 14 , SMALL = 15 , SURFACE = 16 }

## Detailed Description

Residue property definitions.

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Enumerator
ACIDIC |
ACYCLIC |
ALIPHATIC |
AROMATIC |
BASIC |
BURIED |
CHARGED |
CYCLIC |
HYDROPHOBIC |
LARGE |
MEDIUM |
NEGATIVE |
NEUTRAL |
POLAR |
POSITIVE |
SMALL |
SURFACE |